```markdown
[TOC]
```

*Letzte Aktualisierung: 03.08.2017* 

[TOC]

# 1. Grundkonzepte

Wenn sich das Programm **newPlan** öffnet, wird die Südtirol-Karte angezeigt:

![Startansicht](images/main.jpg)

Die Applikation kann in folgende Abschnitte unterteilt werden:

* **Header:**  in der Titelzeile werden der Gewählte Plan und das Gewählte Gebiet angezeigt. Zusätzlich enthält er die Suchleiste und die Funktionsleiste.

![Header](images/header.jpg)

* **Karte:** ist der grafische Teil des Programmes, in welchem man die Geodaten sieht.

![Karte](images/map.jpg)

* **Menü:** Bietet Zugriff auf Operationen, Layer-liste und  Auswahl der Basiskarte.

![Menü](images/menu.jpg)

# 2. Wahl des Planes und Gebietsbereiches

Gleich nach Programmstart muss gewählt werden, welcher Plan in Welchem Gebietsbereich angeizeigt werden soll. Hierzu gibt es drei vorgangsweisen, die über die entsprechenden Buttons im Menü links erreichbar sind:

### ![Suche nach Raumordnungsplan](images/suche_nach_raumordnungsplan.jpg) -  Suche nach Raumordnungsplan:

Im oberen Dropdown-Menü wird zuerst die *Art des Raumordnungsplanes* gewählt und dann kann über das *Gebietsbereich* Menü zwischen allen Gebieten in denen der entsprechnde Plan Verfügbar ist gewählt werden.  
Ein Klick auf *Eine Ansicht auswählen* bestätigt die Eingabe und zoomt auf den entsprechenden Bereich.

### ![Suche nach Gebietsbereich](images/suche_nach_gebietsbereich.jpg) -  Suche nach Gebietsbereich:

Über *Art des Gebietsbereiches* wird eingestellt welches Art von Gebiet man sucht. Bei *Gebietsbereich* wird nun das gefragte Gebiet eingegeben. Über *Art des Raumordnungsplanes* können die im entsprechenden Gebiet Verfügbaren Plänen aktiviert werden.  
Ein Klick auf *Eine Ansicht auswählen* bestätigt die Eingabe und zoomt auf den entsprechenden Bereich.

###  ![Suche nach Plänen im Kontinuum](images/suche_nach_plänen_im_kontinuum.jpg) -  Suche nach Plänen im Kontinuum:

Es wird die *Art des Raumordnungsplanes* ohne Einschränkung des Gebietes gewählt.
Ein Klick auf *Eine Ansicht auswählen* bestätigt die Eingabe und zoomt auf den entsprechenden Bereich.

# 3. Menü

Das Menü öffnet sich mit Klick auf das Symbol ![Menü](images/btn_menu.jpg), das sich auf der linke Seite unter dem Landeslogo befindet.

Das Menü-Fenster erscheint auf der linken Seite und besteht aus folgenden Teilen:

- Operationen
- Newplan Öffentlich
- Basiskarte

Alle diese Abschnitte sind erweiterbar und zusammenklappbar, indem man auf das blaue Band des Titels klickt.

### 3.1 Operationen

Es stehen drei Operationen zur Verfürgung: *Messen*, *Auswahl* und *Identify*.

![Operationen](images/operations.jpg)

Mit einem Klick auf :x:, kann eine geöffnete Operation wieder geschlossen werden.

#### 3.1.1 Messen

Ein Klick auf die *Messen* Operation lässt eine weitere Werkzeugleiste rechts neben der Menülesite erscheinen: 

![Messen - Toolbox](images/measuring.jpg)

Hier findet sich die Möglichkeit entweder *Punkte*, *Linien* oder Polygone zu messen.

* **Punkt**: Ein Klick auf die Karte fügt dieser einen Punkt mit den entsprechendnen Koordinaten hinzu. Im Menü gibt es dazu mehrere Einstellungsmöglichkeiten:  
  Es besteht die Möglichkeit zwischen *ETRS89 / UTM zone 32N* und *Lat/Lon* zu wählen. Zusätzlich ist auch eine Punktsuche durch manuelle Eingabe der Koordinaten verfügbar
* **Linie**: Durch die Auswahl von mehreren Punkten auf der Karte wird die Distanz zwischen den Punkten auf einer Polylinie gemessen. Ein Doppelklick beendet die Polylinie.  
  Über das Menü ist es möglich zwischen mehreren Linienmaßen zu wählen.
* **Polygon**: Durch die Auswahl von mehreren Punkten auf der Karte kann ein Polygon gezeichnet werden (Doppelklick beendet das Polygon). Es werden nun Umfang und Fläche des Polygons ausgegeben.  
  Das Menü bietet die Möglichkeit verschieden Flächen- und Linienmaße auszuwählen.

Die letzen beiden Schalftlächen dienen dem Löschen der Bemaßungen. Mit ersterer können einzelne Bemaßungen gelöscht werden. Letztere löscht alle Bemaßungen. 

#### 3.1.2 Auswahl

Ein Klick auf die *Auswahl* Operation lässt eine weitere Werkzeugleiste rechts neben der Menülesite erscheinen: 

![Auswahl- Toolbox](images/Auswahl.jpg)

Diese dient zur Festlegung der Geometrie für die Auswahl. Es gibt folgende Möglichkeiten:

* *Punkt*
* *Linie*
* *Rechteck*
* *Polygon*
* *Kreis*
* *Ellipse*

------

Wurde eine Auswahl getroffen, so erschient auf der unteren Bildschirmhälfte das Resultate Fenster

![Resultate](images/de/results.jpg)

In meherern nach Tabellen erscheinen die Treffer der einzelnen Layer.

* :mag: - **Aktiviere/deaktiviere Zoom auf Features**

**Anmerkung:** Das Menü finden sich erweiterte Auswahlfunktionen wie *union*, *intersection*, *difference* und *Buffer*

​**Anmerkung**: Die Resultate lassen sich mit :arrow_double_down: ausblenden.

#### 3.1.3 Identify

Die Identify Operation ermöglicht es Informationen über Objekte im Kartenfesnter abzurufen. Wird ein Objekt angeklickt erscheint eine Seitenleiste (*Ergebnisse*) mit den Gefunden Objekten in allen Layern und den dazugehörigen Eigenschaften.

![Identify](images/de/identify_results.jpg)

### 3.2 Newplan Öffentlich

De Menüpunkt *Newplan Öffentlich*, enthält die Layer-liste, in thematischen Gruppen organisiert.

![Newplan Öffentlich](images/de/layers.jpg)

Mit Klick auf den Pfeil können die thematischen Gruppen ein- bzw. ausgeklappt werden. Ein Klick auf die entsprechende Checkbox, aktiviert bzw. deaktiviert  die entsprechenden Layer oder thematischen Gruppen. 

Wird der Mauszeiger über den Layer (das gleiche gilt auch für die thematischen Gruppen) positioniert, erscheinen rechts vom Layer folgende Optionstasten: 

- ![Taste Layer Sortierung](/images/btn_layer_move.jpg "Taste Layer Sortierung") Sortierung: man kann die Layer sortieren, in dem man einen Layer auf die gewünschte Position zieht
- ![Taste Layer Transparenz](/images/btn_layer_trasparency.jpg "Taste Layer Transparenz") Transparenz: man kann die Transparenz der Layer einstellen

### 3.3 Basiskarte

Dieser Abschnitt enthält die Basiskarten, die man als Hintergrund laden kann. Mit Klick auf das Symbol kann man von der aktuellen auf die gewünschte Karte wechseln. Der Hintergrund kann mit Klick auf das Symbol "Keine Karte" ausgeschalten werden.

![Basiskarte](images/basemap.jpg)

# 4. Header

* Der Header enthält links die gewählten Informationen zur Art des Planes und dem entsprechendem Gebiet:

![Art de Plans und Gebiet](images/header_info.jpg)

* In der Mitte befidet sich die Suchleiste. Sie ermöglicht die Suche nach *cadastre* und *gnames_de*.

![Suchleiste](images/header_search.jpg)

* Rechts befindet sich schließlich die Funktionsleiste, welche Zugriff auf divverse Funktionen ermöglicht.

## 4.1 Funktionsleiste

![Funktionsleiste](images/toolbar.jpg)

Die Funktionleiste bietet Zugriff auf folgende Funktionen:

* **Auswahl**
* **Dokumente**
* **Drucken**
* **Export**
* **Sprache ändern**

### 4.1.1 Auswahl

Der *Auswahl* Dialog setzt den gewählten Raumordnungsplan und das gewählte Gebiet zurück. Im Menü können diese mit den drei bekannten Methoden neu festgelegt werden.

### 4.1.2 Dokumente

Ein Klick auf *Dokumente*, öffnet im *Operationen* Menübereich alle Verfügbaren Dokumente des ausgewählten Planes im festgelegten Gebietsbereich.

![Dokumente](images/de/documents.jpg)

### 4.1.3 Drucken
### 4.1.4 Export
### 4.1.5 Sprache ändern